{
  "compilerOptions": {
    "target": "ES2022",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "esModuleInterop": true,
    "verbatimModuleSyntax": true,
    "skipLibCheck": true
  },
  "exclude": [
    "dist_*/**/*.d.ts"
  ]
}
